Bug 596361 - [abrt] crash in telepathy-mission-control-1:5.2.6-1.fc12: raise: Process /usr/libexec/mission-control-5 was killed by signal 6 (SIGABRT)
[abrt] crash in telepathy-mission-control-1:5.2.6-1.fc12: raise: Process /usr...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: telepathy-mission-control (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
abrt_hash:8fff30bf733dd00556737baa18f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-26 12:27 EDT by rjmawsonjr
Modified: 2010-05-31 14:10 EDT (History)
3 users (show)

See Also:
Fixed In Version: telepathy-mission-control-5.4.2-1.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-31 14:10:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (6.68 KB, text/plain)
2010-05-26 12:27 EDT, rjmawsonjr
no flags Details

  None (edit)
Description rjmawsonjr 2010-05-26 12:27:31 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/mission-control-5
component: telepathy-mission-control
crash_function: raise
executable: /usr/libexec/mission-control-5
global_uuid: 8fff30bf733dd00556737baa18f21c8707b88ccc
kernel: 2.6.32.12-115.fc12.i686.PAE
package: telepathy-mission-control-1:5.2.6-1.fc12
rating: 4
reason: Process /usr/libexec/mission-control-5 was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. Log out of FC12
2. Log back in.
Comment 1 rjmawsonjr 2010-05-26 12:27:32 EDT
Created attachment 416918 [details]
File: backtrace
Comment 2 Fedora Update System 2010-05-27 04:02:43 EDT
telepathy-mission-control-5.4.2-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/telepathy-mission-control-5.4.2-1.fc12
Comment 3 Fedora Update System 2010-05-27 14:37:37 EDT
telepathy-mission-control-5.4.2-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update telepathy-mission-control'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/telepathy-mission-control-5.4.2-1.fc12
Comment 4 Fedora Update System 2010-05-31 14:09:57 EDT
telepathy-mission-control-5.4.2-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.